﻿@model Sorceleur.Models.Sorceleuz

@{
    ViewData["Title"] = "Create";
}

<div class="row justify-content-lg-center" style="padding-top:50px">
    <form asp-action="Create" enctype="multipart/form-data">
        <div class="col-lg-auto">
            <h4 class="font-weight-bold" style="text-align:center;padding-bottom:50px">Sorceleurs</h4>
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="nom" class="control-label"> Nom :</label>
                <input asp-for="nom" class="form-control" />
                <span asp-validation-for="nom" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="prenom" class="control-label">Prenom :</label>
                <input asp-for="prenom" class="form-control" />
                <span asp-validation-for="prenom" class="text-danger"></span>
            </div>



            <div class="form-group">
                <label asp-for="avatar" class="control-label">Avatar :</label>
                <input type="file" name="MonAvatar" accept="image/*" />
                <span asp-validation-for="avatar" class="text-danger"></span>
            </div>



            <div class="form-group">
                <label asp-for="raceSorceleur" class="control-label">Race :</label>
                <input asp-for="raceSorceleur" class="form-control" />
                <span asp-validation-for="raceSorceleur" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
            <div>
                <a asp-action="Index">Back to List</a>
            </div>
        </div>
    </form>
</div>


@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
